<ion-content padding style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">
  <div class="close-btn" (click)=back()>X</div>

  <ion-row>
    <ion-col col-4>
    </ion-col>
    <ion-col col-4 text-center>
      <img class="img" width="80px" height="80px" src="./assets/imgs/Ripple-icon.png">
    </ion-col>
    <ion-col col-4>

    </ion-col>
  </ion-row>
  <ion-row style="margin-top: 50px">
    
    <ion-col col-10>
      <ion-input class="address" type="text" [(ngModel)]="address" name="address" placeholder="Enter Receiving Address"></ion-input>
    </ion-col>
    <ion-col col-2 class="qr">
      <button ion-button icon-only (click)="scanQrCode()">
        <!-- <img width="80%" src="./assets/imgs/qr.gif"> -->
        <ion-icon name="qr-scanner"></ion-icon>
      </button>
    </ion-col>
    
  </ion-row>

  <ion-row>
    
    <ion-col col-10>
      <ion-input class="address" type="number" [(ngModel)]="amount" name="amount" placeholder="Enter Amount"></ion-input>
    </ion-col>

    <ion-col col-2></ion-col>
  </ion-row>

  <ion-row>
    <ion-col col-2></ion-col>
    <ion-col col-8>
      <button block ion-button class="send-btn" (click)="sendamount()">Send</button>
    </ion-col>
    <ion-col col-2></ion-col>
  </ion-row>
  
</ion-content>